/*
	Author:	Munawar Ahmed Mohammed
	Website:	www.mobifreaks.com
	Demo URI:	http://www.mobifreaks.com/u/6
	Article URI:	http://www.mobifreaks.com/u/5
*/
	@import url(table-reset.css);		/* Resets html elements */
body {padding: 30px;}

/* seo friendly tables */
.table{
	display:table;	/* Defines a Table */
	width: 100%;
	margin-bottom: 50px;
}
.table-head{
	 display: table-header-group; /* Defines a table header group */
}
.table-head .column{ /* Column inside the table-head */
	background:#369BBA;
	color:#FFF;
}
.row{
	display:table-row; /* Defines a table row */
}
.row .column:nth-child(1){ /* First column in a row */
	border-left:1px solid #eeeeee;
}
.row:last-child .column{  /* column in a last row */
	border-bottom:none;
}
.column{
	display: table-cell; /* Defines a table cell */
	padding: 8px 12px;
	border-bottom: 1px solid #C2C2C2;
	border-right: 1px solid #eeeeee;
}

.row:nth-child(even) {
	background-color: #E5E5E5
}
.row:nth-child(odd) {background: #FFF}

input.schedule-button {
    padding: 0.3em;
    color: #FFF;
    border: 0px none;
    border-radius: 2px;
    background: none repeat scroll 0% 0% #173490;
    -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
}

input.schedule-button-closed {
    padding: 0.3em !important;
    color: #FFF;
	border: 0px none;
    border-radius: 2px;
	background: none repeat scroll 0% 0% #F00;
    -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
}

input.schedule-button:hover {
  background-color: #2ea3f2;
  cursor: pointer;
}
/* table background color for print schedule template */
.shade {
	background-color:#E1DEDE;
}
.print-schedule {
	margin-left: 3%;
	margin-top: 25px;
	margin-bottom: -5px;
}
/* Responsive table */
@media all and (max-width: 640px){
	.table,
	.row,
	.column,
	.column:before{
		display:block;	/* Converts a table, table row, table column and table column:before into a block element */
	}
	.table,
	.row .column:last-child{
		border-bottom:none;
	}
	.table-head{
		position:absolute;	/* Hides table head but not using display none */
		top:-1000em;
		left:-1000em;
	}
	.row{
		border:1px solid #eeeeee;
		border-top:2px solid #dddddd;
		border-bottom:2px solid #dddddd;
		margin:20px 0;
	}
	.row .column:nth-child(1){ /* first column of the row */
		border-left:none;
	}
	.row .column:last-child{ /* last column of the row */
		border-right:none;
	}
	.row:last-child .column,
	.column{ /* Column in the last row and column */
		border-bottom:1px solid #eeeeee;
	}
	.column:before{ /* prints the value of data-label attribute before the column data */
		font-weight:bold;
		padding-right:20px;
		font-size:12px;
		content:" "attr(data-label)" //";	/* call the attribute value of data-label and adds a string // */
	}
}